Util-Linux Login Program Information Leakage Vulnerability

Bugtraq ID: 9558
Class: Design Error
CVE: CVE-2004-0080
CVE-2004-0080
Remote: Yes
Local: No
Published: Feb 03 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: Discovery credited to Matthew Lee.
Vulnerable: SGI ProPack 2.4
SGI ProPack 2.3
SCO OpenLinux Workstation 3.1.1
SCO OpenLinux Server 3.1.1
RedHat Linux 7.2 i386
RedHat Enterprise Linux WS 2.1 IA64
RedHat Enterprise Linux WS 2.1
RedHat Enterprise Linux ES 2.1 IA64
RedHat Enterprise Linux ES 2.1
Red Hat Enterprise Linux AS 2.1 IA64
Red Hat Enterprise Linux AS 2.1
Netwosix Netwosix Linux 1.1
Netwosix Netwosix Linux 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus